/** 
*	Created with love by kent1ukr
**/
/**  
*	Importing fonts
**/
@import url('https://fonts.googleapis.com/css?family=Montserrat:200,300,400,600,700,900');

/**
*	Customizing general
**/
body {
    font-family: 'Montserrat', sans-serif;
}

h3 {
    font-size: 12px;
    color: #b44177;
    text-transform: uppercase;
}

.mobile {
    display: none !important;
}

/**
*	Customizing header
**/
.header {
    width: 100%;
    float: left;
    display: flex;
    flex-wrap: wrap;
}

.header > nav,
.header > div {
    display: flex;
}

.header > div.call_us {
    display: block;
}

.header .logo {
    float: left;
    width: calc(15% - 3em);
    padding: 1.5em;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.25), transparent 50%, transparent);
    background-color: rgba(180, 65, 119, 0.9);
}

.header .logo img {
    width: 100%;
}

.header .nav_menu {
    float: left;
    width: 70%;
}

.header .nav_menu .main_menu > li {
    display: none;
}

.header .nav_menu .main_menu > li.current-menu-parent {
    display: block;
}

.header .nav_menu .main_menu > li.current-menu-parent > a {
    display: none;
}

.header .nav_menu .main_menu .current-menu-parent ul {
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
    text-align: center;
    font-size: 20px;
}

.header .nav_menu > div {
    width: 100%;
}

.header .nav_menu > div ul {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}

.header .nav_menu > div .current-menu-parent ul.sub-menu {
    margin: 4% 0
}

.header .nav_menu > div .current-menu-parent ul.sub-menu li {
    padding: 1% calc(2% - 0.5em);
    border-right: 1px solid #862353;

}

.header .nav_menu > div .current-menu-parent ul.sub-menu li:last-child {
    border: none;
}

.header .nav_menu .main_menu .current-menu-parent ul li {
    float: left;
}

.header .nav_menu .main_menu .current-menu-parent ul li a {
    color: black;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 200;
    padding: 0.25em 0.5em;
}

.header .nav_menu .main_menu .current-menu-parent ul li.current-menu-item a,
.header .nav_menu .main_menu .current-menu-parent ul li a:hover {
    border-radius: 1em;
    background-color: #862353;
    color: white;
}

.header_contacts {
    float: left;
    width: 15%;
    text-align: center;
    background-color: #862353;
}

.header_contacts p {
    margin: 0.55em 0;
    color: white;
    width: 100%;
}

.header_contacts > div {
    width: 100%;
}

.header_contacts span {
    font-size: 12px;
    text-transform: uppercase;
}

.header_contacts .textwidget {
    display: flex;
    flex-wrap: wrap;
}

.header_contacts p a {
    font-size: 19px;
    text-decoration: none;
    color: white;
}

.header_contacts p:first-child {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

/**
*	Customizing sidebar
**/

.sidebar_buttons {
    background-color: white;
    float: left;
    width: 100%;
}

.cancellation_policy_wrapper {
    text-align: center;
    width: 80%;
    padding: 1em 10%;
    font-size: 17px;
    text-transform: uppercase;
}

.cancellation_policy_wrapper a {
    text-decoration: none;
    color: #7c7c7c;
}

.cancellation_policy {
    background-color: #ccbec5;
    padding: 0.5em;
    border-radius: 0.25em;
}

.review_us {
    width: 100%;
    border: 1px solid #c49db0;
    float: left;
    font-size: 10px;
    font-weight: 700;
    display: flex;
    box-sizing: border-box;
    margin-top: 1em;
}

.review_us > div {
    float: left;
    text-align: center;
}

.review_us .left {
    font-size: 12px;
    width: 50%;
    background-color: #ccbec5;
}

.review_us .left > div {
    margin: 3em 1em 1em;
    width: calc(100% - 2em);

}

.review_us .left a {
    text-decoration: none;
}

.review_us .left a .button {
    color: white;
    padding: 0.5em;
    background-color: rgba(180, 65, 119, 0.9);
    border-radius: 0.5em;
}

.review_us .left a:hover .button {
    background-color: #862353;
}

.review_us .right {
    padding: 0.5em;
    width: calc(50% - 1em);
    color: #b1296b;
    font-weight: 900;
}

.review_us .right .stars,
.review_us .right span {
    font-size: 12px;
}

/**
*	Customizing front page
**/
.home aside .logo {
    width: calc(100% - 3em);
    margin: 1.5em;
    margin-top: 10vw;
}

.home aside .logo img {
    width: 100%;
}

.home aside .menu_shadow {
    width: 100%;
    height: 6vw;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.25), transparent);
}

aside .nav_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
    font-size: 20px;
}

aside .nav_menu ul a {
    color: white;
    text-decoration: none;
    font-weight: 200;
    text-transform: uppercase;
}

aside .nav_menu ul li {
    padding: 1em 5%;
    width: 90%;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    position: relative;
}

aside .nav_menu ul li:hover {
    background-color: #862353;
}

aside .nav_menu ul li a:hover {
    font-weight: 300;
}

aside .nav_menu .current-menu-parent {
    background-color: #862353;

}

aside ul .current-menu-parent a {
    font-weight: 300;
}

aside .nav_menu ul li ul {
    display: none;
    position: absolute;
    float: left;
    width: 100%;
    left: 94%;
    padding-left: 6%;
    z-index: 9;
    background-color: #bb5484;
    top: 0;
    background: linear-gradient(to right,
    transparent,
    transparent calc(100 * 6% / 105),
    #bb5484 calc(100 * 6% / 105),
    #bb5484 100%);
}

aside .nav_menu ul li:hover ul {
    display: block;
}

.home aside .nav_menu ul li ul {
    display: none;
}

.home .main_content {
    display: flex;
    flex-wrap: wrap;
}

.home .main_content > div {
    display: flex;
}

.home .header_contacts {
    display: none;
}

aside {
    float: left;
    background-color: rgba(180, 65, 119, 0.9);
    width: 15%;

}

.center_menu aside {
    width: 100%;
}

.left_image,
.right_image {
    width: 50%;
    float: left;
    height: 46vw;
    background-size: cover;
}

.right_image {
    width: 49.999%
}

.center_menu {
    position: relative;
    margin-left: -7.5%;
    margin-right: -7.5%;
    float: left;
    width: 15%;
}

.center_menu .nav_menu {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.about_button {
    padding: 1.5em 4em;
    background-color: rgba(180, 65, 119, 0.9);
    height: 1.5em;
    top: 15%;
    color: white;
    font-weight: 600;
    text-transform: uppercase;
    position: absolute;
}

.about_button:hover {
    background-color: #862353;
}

.left_image .about_button {
    border-radius: 0 0.5em 0.5em 0;
}

.right_image .about_button {
    right: 0;
    border-radius: 0.5em 0 0 0.5em;
}

.home_socials {
    text-align: center;
    /* width:1em; */
    position: absolute;
    top: 40%;
    right: 0;
    background-color: rgba(180, 65, 119, 0.9);
    z-index: 9;
}

.home_socials a {
    float: left;
    clear: both;
    font-size: 1.5em;
    width: 100%;
}

.home_socials a:hover {
    background-color: #862353;
}

.home_socials a i {
    color: white;
    padding: 1em;
}

/**
*	Customizing body
**/
body > .wrapper {
    width: 100%;
    float: left;
}

body section {
    float: left;
    width: 85%;
    overflow-x: hidden;
}

body .main_content {
    width: 100%;
    float: left;
}

.price_table table {
    width: 100%;
    border-collapse: collapse
}

.price_table table tr:nth-child(odd) {
    background-color: #e8e8e8;
}

.price_table table tr td:nth-child(2) {
    text-align: center;
    width: 5em;
}

.price_table.desktop_hidden {
    display: none;
}

.price_table table tr td:nth-child(3) {
    text-align: center;
    width: 6em;
}

.price_table table tr td span {
    float: right;
    margin-right: 3em;
}

/**
*	Customizing Gallery pages
**/
.page-template-page_gallery section {
    padding: 1em 1%;
    width: 68%;
}

.single_gallery_post {
    width: calc(25% - 2px);
    margin: 1px;
    float: left;
}

.single_gallery_post img {
    width: 100%;
    height: initial;
}

.pagination {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 1em;
}

.pagination > a,
.pagination > span {
    padding: 0.5em;
    display: inline-block;
    width: 1em;
}

.pagination > a {
    background-color: #bb5484;
    color: white;
    text-decoration: none;
}

.pagination > span {
    color: black;
}

.post_thumbnail {
    text-align: center;
    position: relative;
    display: flex;
}

.post_thumbnail i {
    color: #862353;
    font-size: 2em;
    position: absolute;
    top: calc(50% - 0.5em);
    left: calc(50% - 0.5em);
}

.thumbnail_background {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
}

.post_thumbnail a:hover .thumbnail_background {
    background-color: transparent;
}

/**
*	Customizing footer
**/
footer {
    float: left;
}

footer {
    background-color: #353535;
    width: 100%;
    padding: 2em 0;
    font-size: 12px;
    color: #ebebeb;
    font-weight: 300;
}

.footer_top,
.footer_bottom {
    margin: 0 15%;
    float: left;
}

.footer_top > div {
    float: left;
    width: 19%;
    margin-right: calc((1% / 4) + 1%);
}

.footer_top > div:last-child {
    margin-right: 0;
}

.footer_top p {
    width: 100%;
    float: left;
    margin: 0;
    margin-top: 0.5em;
    letter-spacing: -0.2px
}

.footer_top p a {
    text-decoration: none;
    color: #ebebeb;
}

.footer_top p a:hover {
    font-weight: bolder;
    font-size: 0.985em;
}

.footer_top > div:nth-child(2) p,
.footer_top > div:nth-child(3) p {
    border-bottom: 1px solid #616161;

}

.footer_top p span {
    float: right;
}

.footer_logo {
    max-width: 140px;
    float: right;
}

.footer_logo img {
    width: 100%;
    margin-top: 2em;
}

.footer_bottom a {
    text-decoration: none;
    color: #b44177;
}

.footer_bottom {
    border-top: 1px solid #b44177;
    margin-top: 1em;
}

.footer_top p a:hover {
    font-weight: bolder;
    font-size: 0.985em;
}

.footer_bottom > div:first-child {
    float: right;
    margin-top: 0.5em;
    font-size: 2em;
}

.footer_bottom > div:nth-child(2) {
    margin-top: 2em;
}

/**
*	Customizing floating contact form
**/

.header .call_us {
    background: #373637 none repeat scroll 0 0;
    border-bottom-left-radius: 1.3em;
    border-top-left-radius: 1.3em;
    margin-top: -40px;
    position: fixed;
    top: 240px;
    z-index: 11;
    right: 0;
}

.home .header .call_us {
    position: absolute;
    top: 45.6vw;
    transition: top 0.5s ease-out 0s;
}

.home .header .call_us.opened_button {
    top: 22.05vw;
    transition: top 0.5s ease-out 0s;
}

.header .close_button {
    float: right;
    position: absolute;
    top: -35px;
    right: 15px;
    cursor: pointer;
}

.header .callMeBackForm {
    background: #373637 none repeat scroll 0 0;
    border-bottom-left-radius: 5px;
    color: #fff !important;
    display: none;
    position: relative;
    width: 256px;
    z-index: 1;
}

.header div.wpcf7 {
    margin: 0;
    padding: 0;
}

.header div.wpcf7 .screen-reader-response {
    border: 0 none;
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.header .callMeBackForm form {
    padding: 0;
}

.header .call_us form {
    margin: 0;
    padding: 0;
}

.header .call_us_form .form_inner {
    padding: 0 10px 10px;
}

.header .wpcf7-form-control-wrap {
    position: relative;
    left: 10px;
}

.header .callmeback_type > span {
    margin-top: 1em;
    margin-left: 0.5em;
}

.header span.wpcf7-list-item {
    display: inline-block;
    font-size: 14px;
}

.header .callMeBackForm input[type="text"], .callMeBackForm input[type="email"] {
    font-size: 12px;
    margin-bottom: 10px;
    padding: 5px 6px !important;
    width: 85%;
    border-color: transparent;
}

.header #callMeBackButton {
    height: 46px;
    width: 246px;
    text-align: left;
    color: white;
    position: relative;
    z-index: 1;
    cursor: pointer;
    background-color: #862353;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 46px;
    border-radius: 10px 0 0 10px;
    padding-left: 10px;
}

.header #callMeBackButton i {
    margin-left: 0.5em;
}

.header .callMeBackForm input.wpcf7-form-control.wpcf7-submit {
    background: #862353 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 10px;
    color: #fff;
    padding: 5px;
    text-align: center;
    width: 80px;
}

.header .callmeback_availability .wpcf7-list-item-label {
    color: #fff;
}

.header div.wpcf7-response-output {
    background-color: #467a95;
    margin: 0 !important;
    padding: 5px 10px 5px 10px !important;
    font-size: 12px;
    border-bottom-left-radius: 10px;
}

.header .form_inner table {
    position: relative;
    right: 12px;
    top: -15px;
}

.header div.wpcf7-mail-sent-ok {
    border: none !important;
}

.header div.wpcf7-response-output {
    padding: 0.75em;
    background-color: #862353;
    font-size: 12px;
    font-weight: 300;
    text-align: center;
}

.right_image p{
    display: none;
}

#responsive-menu-container{
    height: fit-content;
}
/**
*	Customizing different screen sizes
**/
@media (max-width: 1292px) {
    .about_button {
        max-width: 20%;
        text-align: center;
    }

    .mobile .header_contacts {
        display: block;
    }

    .home .center_menu .logo {
        margin-top: 9em;
    }

    .home .main_content > div {
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 38em;
    }

    .center_menu {
        width: 25%;
        margin: 0 -12.5%;
    }

    .footer_top > div {
        width: 48%;
        margin: 0.5em 1%;
    }
    .footer_top{
        margin: 0;
        padding: 0 15% ;
    }
    .footer_top > div:last-child {
        width: calc(100% * (100 / 70));
        margin: 0;
        margin-left: calc((100% - ((100% * (100 / 70)))) / 2);
        text-align: center;
        background-color: #353535;
        margin-top: 2em;
    }
    footer{
        padding-top: 0;
    }
    .footer_logo {
        margin: 0 calc(50% - 70px);
    }

    .header .call_us {
        top: 160px;
    }
}

@media (max-width: 1024px) {
    .desktop {
        display: none;
    }

    .mobile {
        display: block !important;
    }

     .mobile .header_contacts {
        z-index: 1;
        background-color: #a24d7c;
        width: 80%;
        padding: 0 10%;
        margin: 0;
    }

    .home .main_content .right_image {
        width: 74.9999%;
        position: relative;
        background-position: center
    }

    .home .main_content .left_image {
        display: none;
    }

    .center_menu {
        margin: 0;
    }

    .header .logo a {
        width: 100%;
    }

    aside {
        display: none;
    }

    .home aside {
        display: initial;
    }

    .header .logo {
        width: 100%;
        height: 3em;
        text-align: center;
        background: #762453;
        padding: 1.5em 0;
    }
    .header .logo img{
        width: initial;
        height: 100%;
    }

    .header .nav_menu {
        width: 50%;
    }

    .header_contacts {
        width: 25%;
    }

    .header .nav_menu > div .current-menu-parent ul.sub-menu li {
        width: 100%;
        padding-bottom: 0.5em;
        border: none;
    }

    .page-template-page_gallery section,
    body section {
        width: 90%;
        margin: 0 5%;
    }

    .header {
        position: relative;
    }

    .header > div.call_us {
        position: absolute;
        bottom: -3em;
        margin: 0;
        padding: 0;
        right: initial;
        margin-left: calc(-256px / 2);
        left: 50%;
        height: 46px;
        top: initial;
    }

    .contactpre,
    .header .callMeBackForm,
    .header > div.call_us,
    .header #callMeBackButton {
        border-radius: 10px;
    }

    .mobile.header .call_us,
    .mobile.header .call_us.opened_button {
        top: initial;
        bottom: 1em;
        border: 1px solid rgba(255, 255, 255, 0.5);
        border-radius: 0;
        box-sizing: border-box;
        height: 64px;
    }
    .header #callMeBackButton{
        height: 42px;
        width: 244px;
        border-radius: 0;
        padding: 10px 0 10px 10px;
    }


    .home .main_content > div {
        min-height: 40em;
    }

    .home_socials {
        top: 15em;
    }

    .home .about_button {
        display: none;
    }

    .header_contacts > div.textwidget {
        width: initial;
        display: block;

    }

    .header_contacts h2{
        text-transform: uppercase;
        color: white;
    }
    .header_contacts p {
        margin: 0.55em 0;
        width: 25%;
        float: left;
        border: 1px solid rgba(255, 255, 255, 0.5);
        box-sizing: border-box;
        padding: 10px 0;
    }
    .header_contacts p:first-child{
        margin-left: calc(25% - (256px / 2));
        margin-right: calc(256px / 2);
        margin-bottom: 1em;
    }
    .header_contacts p:last-child{
        margin-left: calc(256px / 2);
        margin-right: calc(25% - (256px / 2));
        margin-bottom: 1em;
    }
    .call_us{
        width: 256px;
    }
    .home .center_menu .logo {
        margin: 1.5em;
        margin-top: 10vw;
        background-color: #762453;
    }

    .logo_wrapper {
        width: 100%;
        height: 100%;
        float: left;
        background-color: #762453;
    }
    .center_menu .nav_menu{
        background-color: #bb5484;
    }
    .center_menu .menu_shadow{
        display: none;
    }
    .right_image p {
        font-size: 4em;
        color: rgb(99, 0, 71);
        text-transform: uppercase;
        line-height: 1.2;
        text-align: left;
        display: block;
        margin: 0 0 1em 0.5em;
        position: absolute;
        bottom: 0;
    }
    .footer_top{
        background-color: white;
        color: #000;
    }
    .footer_top h3{
        font-size: 1.1em;
    }

    .footer_top > div {
        width: 98%;
        margin: 0.5em 1%;
    }
    .footer_top>.footer_salons,
    .footer_top>.footer_opening_hours{
        width: calc(100% * (100 / 70));
        margin: 0.5em 0;
        margin-left: calc((100% - ((100% * (100 / 70)))) / 2);
        text-align: center;
        float: left;
        background-color: #eadce6;
        font-size: 1.5em;
        color: #630047;
        text-transform: uppercase;
    }
    .footer_top>.footer_opening_hours{
        margin-top: 0;
    }
    .footer_top>.footer_salons h2,
    .footer_top>.footer_opening_hours h2{
        margin: 0;
        margin: 0.5em 0;
    }
    .footer_top p a{
        color: black;
    }
    .footer_logo {
        margin: 0 calc(50% - 100px);
        width: 200px;
        max-width: 200px;
    }
    .footer_bottom> div:first-child{
        display: none;
    }
    .footer_bottom > div:nth-child(2){
        border-bottom: 1px solid #b44177;
    }
    .footer_bottom .folow_us{
        font-size: 1.25em;
        text-align: center;
        margin: 1em 0;
    }
    .footer_bottom .folow_us span{
        color: #b44177;
        margin-bottom: 0.5em;
    }
    .footer_bottom .folow_us a{
        font-size: 1.5em;
        margin: 0 0.2em;
        color: white;

    }
    footer {
        font-size: 1.2em;
    }
}


@media (max-width: 767px) {
    .single_gallery_post {
        width: calc(50% - 2px);
    }
    .home_socials {
        top: 27em;
    }
    .header .nav_menu {
        display: none;
    }

    .about_button {
        display: none;
    }

    .center_menu {
        display: none !important;
    }

    .home .main_content .right_image {
        width: 100%;
    }

    .home .main_content > div {
        min-height: 43em;
    }

    .price_table.desktop_hidden {
        display: block;
    }
    .header_contacts > div.textwidget{
        display: flex;
    }
    .header_contacts p{
        width: 40%;
        margin: 0.5em 5%!important;
        margin-bottom: 6em!important;
    }
}

@media (max-width: 670px) {

    .right_image p{
        font-size: 3em;
    }


    .page-template-page_gallery section {
        padding-top: 2.5em;
    }
}
@media (max-width: 500px){
    .mobile .header_contacts{
        width: 100%;
        padding: 0;
    }
    .footer_top{
        padding: 0 5%;
    }
    .footer_top > div:last-child,
    .footer_top>.footer_salons,
    .footer_top>.footer_opening_hours {
        width: calc(100% * (100 / 90));
        margin-left: calc((100% - ((100% * (100 / 90)))) / 2);
    }
}